[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading KDE and it's dependencies

Am Sonntag, 3. Juli 2005 02.04 schrieb Bob Proulx:
> Jarkko Suontausta wrote:
> > Upgrading KDE when an older version is already running often causes a lot
> > of trouble....
> I have a rather agressive method.
> I then remove that list.  WARNING!  Don't do this unless you know what
> you are doing.

What is the preferred methode for those of us who don't really know what they 
are doing? New versions of KDE are a horror for me because at the very least 
various small things have to be reconfigured or never work again and at worst 
KDE no longer works at all and requires a lot of detective work regarding 
dependencies. I use Debian testing with at present KDE 3.3.2 and never have 
any problems with updates or installing new software except with KDE things.

Theo Schmidt 

Reply to: